| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
FlowReactor.h File Reference
`#include "IdealGasReactor.h"`
Include dependency graph for FlowReactor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | FlowReactor
| Adiabatic flow in a constant-area duct with homogeneous and heterogeneous reactions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.